/* 
  Localizable.strings
  SyncKit3

  Created by Stefan on 15.04.15.
  Copyright (c) 2015 Media Atelier. All rights reserved.
*/


"Content on this device will be deleted and replaced with your content from the Cloud." = "Die Inhalte dieses Gerätes werden gelöscht und mit den Inhalten der Cloud und anderer Geräte ersetzt.";
"Content on this device will be deleted and replaced with your content from the Backup." = "Die Inhalte dieses Gerätes werden gelöscht und mit den Inhalten des Backups ersetzt.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Die Inhalte der Cloud und die der anderen Geräte werden gelöscht und mit den Inhalten dieses Gerätes ersetzt.";
"Keep content from this device" = "Inhalte dieses Gerätes behalten";
"Keep content from the Cloud" = "Inhalte der Cloud behalten";
"Cloud Sync" = "Cloud Sync";
"Start Syncing" = "Sync starten";
"Cancel" = "Abbrechen";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Sie haben Inhalte auf diesem Gerät und in der Cloud. Welche Inhalte möchten Sie behalten?";
"Replace Data" = "Daten ersetzen";
"Replace" = "Ersetzen";
"Use Local" = "Lokale Daten benutzen";
"Use Remote" = "Cloud Daten benutzen";
